Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %min-leading%

## Name

%min-leading% -- Minumum leading between lines

## Synopsis

    %min-leading%

## Description

The `%min-leading%` parameter specifies the smallest amount of leading to allow between lines. The default value, `#f`, has the side-effect that leading cannot change. This means that graphics that appear in a paragraph are truncated if they are taller than the current leading. By setting this parameter to some small value, we get stretchable space between lines.

## Source Code

    (define %min-leading%
      ;; Minumum leading between lines
      2pt)

Prev | Home | Next
firstterm-bold | Up | %hyphenation%